#ifndef PIT_H_
#define PIT_H_

#include "type.h"
#include "sys.h"
#include "bsp.h"
//#include "pit32_hal.h"
#include "dac.h"

void PIT1_Init(void);
void PIT1_Init_1(void);
void LT_UsartTimeDisable(void);

void LT_UsartTimeEnable(void);
void LT_UsartTimeSetCounter(UINT32 Counter);

#if WAV_FLAG
void PIT2_Init(UINT16 arr);
#endif

#endif
